---
title: Atlas of Weak Signals
period: 29 June 2019
date: 2018-12-17 12:00:00
term: 1
published: true
---

<span class="text-small">*Definition and development*</span>

## Overall reflections in relations to specific topics

WEAK SIGNALS are early signals of currently small changes, presaging a strategic discontinuities. They can lead to the identifications of wild cards, which are high impacts events that seem too unlikely to happen, and can be a rich source for further research.

Here are reflections on some of the themes that I felt were more related to me as an individual and a designer of emergent futures.

### HUMAN - MACHINE INTERACTIONS
is the first topic that I would say is directly linked to my project. It explores the relationship established between the human nature and its materialised environment, ever more comprised of new constructed technologies. Are digital consumers able to cope with the rapid progress and implementation of technologies as part of our daily lives? What value is given to electronic devices as objects taking part in shaping our material culture? This subject is critical to explore and understand how the technological advancements have developed a more complex relationships between humans and its environment. The disparity between the two is increasing the risk of forgetting the fragile inter-dependency between those elements, both as essential to our existence. The natural environment is rarely preserved or developed in the urban environment, and instead is replaced by the timeless materials constructing our urban environment, a result partly created by the concentration of people with different cultures, within the same limited place, looking for a place to belong and looking for people sharing the same cultural values. This leads to the notion of material culture. In the past decades we have become humans constantly connected with the artificial, the designed, the predictable and the controllable, enabling us to construct a more intimate relationships with the digital technologies than we've ever been with the natural environment. Those observations were the starting point for the project. I feel the need to provide the tools to be able to understand the scale and complexity at which those relationships are happening, but equally to be able to engage with the implications of such defined relationship.

### ATTENTION PROTECTION
is a signal that can be closely linked to the use of the internet. The internet is a form of communication and a virtual space where anybody could create a point in the network and link to anything without the need for permission, and this has become a place for anyone to become anyone, forming an identity using social platforms to share moments, opinions to simply your interests. We create, share, research, discover, transform, re-share, delete, save, copy, like, but what information does one assimilate within this overwhelming amount of visual information? This consumption of the digital ends up consuming ourselves, in ways that are minimising our physical response. The quantity of information found online is normalised and jeopardizing our lifestyles. It is to question if we live for the digital more than for the physical world. What implications does the excessive use of the digital has on the tangible environment we have created for ourselves?  How sustainable is it for digital consumers to keep producing so many information in the search of an identity and a place to relate to in the complex network that is Internet? The project has the aim to redirect our attention to a specific moment in time, before the information created reaches the internet, when one makes the decision to capture a moment and interact with the tool allowing you to do so. The little and short attention given to the tool, such as a notification could do, is defined by the type of information we share and demand, in turn defining the kind of tool we want to have. Short attention, generating relatively longer interaction, which creates more data, re-enforcing this feedback loop. Digital consumers are creating an endless feedback loop to fulfil our desires or suggested desires. to come back to the internet, it is giving such access that gives the opportunity for individuals to react to specific design decisions. Internet is a highly centralized medium with only asset as data, data that we, users, have created and keep creating. Data that has to be physically stored, whether wanted or not, there will always be a trace of it.

### REDESIGNING SOCIAL
is surely a topic that is tempting to look into however very challenging. Many factors are influencing the way a digital social platform is being used, the individual is the first, with others such as type of information, time efficiency to communicate but simplicity in the process and most importantly one is looking for what one's sharing. Constantly looking for connection, and the way such platforms have been designed makes it happen in the form of a social validation. These platforms are a place for expression without much risk, a place for a form of freedom of identity or even a place to test out the approval of an idea, an opinion or a event. Is the result of one photograph shared going to define what should be the next picture to be shared? Information shared targeting a certain type of audience, an audience that agrees with you. This links to the topic of DISMANTLING THE FILTER BUBBLE. A social validation feedback loop, forming an ideological polarization, by only seeing what we want to be seeing.

### IMAGINING NEW JOBS MAKING UBI WORK
is something I have been questioning and thinking of since the presidential elections of 2017 in France. But more over during this master we've had the chance to envision a possible future during some conversations. With increasing accessibility and efficiency of machine intelligence, John M. Keynes predicted the current drop in value of labour. The Universal Basic Income has the real potential of redistributing the capital to all on an individual basis. It could help a difficult transition in job market, if developed alongside the increasing applications of machines in the production lines. Should social contribution then be applied to machines, like we are now doing for human workers, as a way to generate enough money? UBI could ideally generate better productivity with less days in work per week. Today and in the future, individuals could have less work and more leisure time in return. With increasing blurred boundaries between work and personal free time, it is hard to fully enjoy the short free time one has at the end of a exhausting day or week of work. But what has been observed in experiments such as in Finland, UBI can generate more happiness but, as seen, one of the effect could be individuals people becoming more antisocial, lonely, inactive. However, I believe this is a result of a transition, it will take time for people to understand and feel they do not need some "comfort" time escaping reality into the digital reality. The question is not whether the robots will take our jobs, but whether we will know how to actively reshape our activities and time use, to make the transition? It is one of the question I ask myself as an individual, a citizen and a designer. What will be the role of designers, if we imagine a future with more people become creative agents, learners and makers of our society? Not feel damned because a robot took a job but feel grateful for not having to work anymore and use that freedom to live. Is this a future I envision? More time for individuals of a society to develop a sense of purpose and a personal identity by other means than through a job. If this form of transition happens, the type of labour will consequently have to be re-organised as the demand changes. HUMAN-MACHINE CREATIVE COLLABORATIONS is very closely linked to this vision as there will still be humans needed to work in collaboration with production robots. What will their lives be like? If UBI is applied, would any one want to work as an assistant of a robot? And how would the goods will be transported from industry to people's hands? The ways by which the economy produces will have to shift, and this includes a whole new system of production and distribution of goods.

My project in some ways envisions a new industry for the production and consumption of a alternative form of digital tools, to intervene in a specific moment in the timeline, and avoid the end point, resulting in vast quantity of electronic waste. I feel the need to look at the whole to know where I want to intervene and what will be the consequences of this design action as part of this industry and the individual's life to some extent.

### RURAL FUTURES
is a topic that I can associate and engage with a lot more as I have been brought up in the countryside. Living in the south of Belgium in the province of Luxembourg, I was brought up there and later went to school in Luxembourg, commuting daily from one country to the other. Enjoying the peace and healthy natural environment in the free time whilst taking advantage of the city's opportunities five days a week. It also helped to define better the limit between work and personal leisure time. I have developed a strong connection and value the time spent in such isolated, yet full of living organisms. It opened my eyes in the sense that I had something to compare with and contrast, which allowed my to take a few steps back and forth to understand what one place offers me that the other didn't. It opened my mind. This daily repetitive transition between two places was taking a huge place in my routine. The car would be indispensable as the bus is no option in my village, but once on the other side of the border I would get dropped to the train station as it would save time compared to the care. And then would walk and take a bus to reach my school. I have constructed a lifestyle highly dependent on mobility facilities, which never goes as planned. I learn to be flexible, adapt and plan. Luxembourg attracts commuters travelling daily from Belgium, Germany and France. Opportunities are there but the infrastructure put in place to support the movement of so many workers has become a huge problematic in recent years. Road access are difficult and public transport between Belgium and Luxembourg have a lot of conditions. If the number of people commuting increases and the flow keeps slowing down, what will be the actions taken in place? Do we need to be physically present when we are constantly connected online? Will companies and people consider working from home? What will be the consequences? Will we isolate ourselves and forget how it is to work with people in the same room? Or will it allow a decentralization of opportunities allowing people to live whether fits them? In the group conversation we had on this topic, we questioned how to create value in the rural to distribute opportunities in location and and give new value to abandoned rural places. I think values are already there, but they've have been left aside as they are not relevant enough to the current social and economic context. It is a matter of finding new ways to develop such values to reinforce the identity of rural places. They have a story that needs to be told to people coming to build a new kind of lifestyle. How to find equally interesting opportunities but yet different from the city? As an individual and a designer, I feel the need to come back to this natural environment in some place of the world at some point of my life. Find a place of attachment, a place of comfort, a place I can call home. However today's ability to travel and discover new places is also making me question if I ever will need or be able to have such place. What if our new generations were to be nomadic world citizens? What will be our status? Will there be borders, limiting our flow in between locations? Will it be possible to PICK YOUR OWN PASSPORT? I question as an individual and designer the future of identity, culturally, socially and on papers. I have the privilege to be citizen of three countries, Belgium, France and the UK, probably giving me more opportunities to travel and live in other countries but making it hard for me to shape my identity. Where do I belong to? Should I belong to some place? What if I do not relate to one place or another? The formation of our own identities is increasingly important as we value more and more free time and freedom of expression through appearance and lifestyles. I feel I know many countries and know none of them at the same time. I look so far away from my roots to reach for new places, new minds, new cultures and did not necessarily feel the need to know and value some cultures, values and minds of the place I am from, as written on those papers.

### INTERSPECIES COLLABORATION
connects to my strong beliefs as a designer. I believe humans nature has a biologically-based need to affiliate with nature and their well-being and health depends on it. I also believe design should be used as a way to bridge between the natural resources we depend so much on and the environment we've built separately from it, to re connect and understand the inter-dependence between those two worlds yet on the same planet. The process of learning how to communicate, represent, make sense of something is essential to start understanding this inevitable link. I see design as a process that should be shared and develop relationships which take place between people and objects, one of the key feature of human life. My ultimate vision as a designer and individual is to create projects that aim to form a symbiosis between the ecological environment and the urban to learn how to coexist. Learn to be the guardians of this mother Earth and not the ones emptying it of all its resources. In the end humans, as organic and living as a the environment we depend on. It is a matter of balance and scale that needs to be redefined.


## Project's own semiotic space

I have started a semiotic map of my own project on Kumu.io to try visualise the connections created between key notions.

<iframe
  src="https://embed.kumu.io/543fb9f358a7140e456ea400d783e531"
  width="940" height="600" frameborder="0"></iframe>


### Notes

On the overall, this course has been very helpful to allow ourselves to project ideas, thoughts and worries into the future and imagine what we would want those futures to be. How our projects now will be positioned in those futures or what will be the consequences of our design actions in the future. Learning to let go and have fun in constructing narratives but also learning how to navigate those multidimensional semiotic spaces we've created online. Jumping between two space that are not tangible but take part in forming the tangible. DATA SCRAPING has allowed me to manipulate the content of the page and be able to learn from it, but most importantly I was able to understand how to rapidly and efficiently gather key words and start creating connections between those, forming a pattern of information that represent my project.

I only wish this course had happened as part of this master's first term, in order to learn how to work with the conceptual ideas and theories we've gathered during the first term to link concept, object and methods. Reinforcing the structure to support the narrative of our project for the second term.
